
<CH.Code>
```bash Example Request
curl https://plex.tv/api/v2/pins?strong=false \
--header 'Accept: application/json' \
--header 'X-Plex-Client-Identifier: <value>'
```
---

```json Example Response
  {
    "id": 1272322473,
    "code": "3patfx1a78ukcbr7x0n9bl26t",
    "product": "Plex Web",
    "trusted": false,
    "qr": "https://plex.tv/api/v2/pins/qr/3patfx1a78ukcbr7x0n9bl26t",
    "clientIdentifier": "Postman",
    "location": {
      "code": "US",
      "european_union_member": false,
      "continent_code": "NA",
      "country": "United States",
      "city": "Austin",
      "time_zone": "America/Chicago",
      "postal_code": 78732,
      "in_privacy_restricted_country": false,
      "subdivisions": "Texas",
      "coordinates": "30.3768 -97.8935"
    },
    "expiresIn": 1800,
    "createdAt": "2023-04-12T17:00:03Z",
    "expiresAt": "2023-04-12T17:30:03Z",
    "authToken": "None",
    "newRegistration": "None"
  }
```
</CH.Code>
